{
  "name": "colors",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "directories": {
    "lib": "lib"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "germanmg <german.martin.gomez.gmg@gmail.com>",
  "license": "MIT"
 
}
